BODY {
	BACKGROUND-COLOR: #F0F0CF;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size : 10pt;
	text-align : justify;
}
IMG {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	BORDER-RIGHT: 0px;
	BORDER-TOP: 0px;
	font-family : Arial, Helvetica, sans-serif;
}
P {
	FONT-SIZE: 10pt; TEXT-ALIGN: justify; font-Family: arial; font-Size: 10pt
}
LI {
	FONT-SIZE: 10pt;
	font-Family: arial;
	font-Size: 10pt;
	text-align : justify;
}
OL {
	FONT-SIZE: 10pt; TEXT-ALIGN: justify; font-Family: arial; font-Size: 10pt
}
H1 {
	COLOR: black; font-Family: arial
}
H2 {
	COLOR: black; font-Family: arial
}
H3 {
	COLOR: black; font-Family: arial
}
TABLE {
	FONT-SIZE: 10pt;
	font-Size: 10pt;
	text-align : justify;
}
BIG {
	FONT-WEIGHT: bold; font-Family: arial; font-Weight: bold
}
A {
	COLOR: Blue;
	text-decoration : underline;
}
A:hover {
	COLOR: Fuchsia
}
A:visited {
	COLOR: #00AC00
}
A:active {
	COLOR: Red
}
DIV {
	FONT-SIZE: 10pt;
	TEXT-ALIGN: center;
	font-Size: 10pt;
	font-family : Arial, Helvetica, sans-serif;
}
.smallabout {
	FONT-SIZE: 8pt;
	FONT-WEIGHT: normal;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
	font-Family: Arial, Helvetica, sans-serif;
	color : #4B00FF;
}

.subjhead{
	FONT-SIZE: 14pt;
	FONT-WEIGHT: bold;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
	font-Family: Arial, Helvetica, sans-serif;
	color : #0000FF;
}

.progdescr{
	FONT-SIZE: 10pt;
	TEXT-ALIGN: justify;
	TEXT-DECORATION: none;
	font-Family: Arial, Helvetica, sans-serif;
	color : Black;
}

IMG.withtext {
	padding-right : 10px;
}

TD.repbg{
	background-repeat : repeat-x;
	background-color : #F0F0CF;
}

TD.norepbg{
	background-repeat : no-repeat;
	background-color : #F0F0CF;
}

.attent{
	FONT-SIZE: 11pt;
	FONT-WEIGHT: bold;
	TEXT-ALIGN: justify;
	TEXT-DECORATION: underline;
	font-Family: Arial, Helvetica, sans-serif;
	color : Red;
}
.attents{
	FONT-SIZE: 11pt;
	FONT-WEIGHT: bold;
	TEXT-ALIGN: justify;
	TEXT-DECORATION: none;
	font-Family: Arial, Helvetica, sans-serif;
	color : Red;
}
.smallhead{
	FONT-SIZE: 11pt;
	FONT-WEIGHT: bold;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
	font-Family: Arial, Helvetica, sans-serif;
	color : Black;
}
